
Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2080

Integración de diagramas

09/23/2022 02:36 PM - Javier Rojas Butrón

Status: New Start date: 10/10/2022

Priority: Normal Due date: 11/07/2022

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Actividades

Realizar diagramas de interacción.

Realizar diagramas de comunicación.

Realizar diagramas de secuencia.

Realizar diagramas de colaboración.

Extra

El sistema debe estar en GitHub

 68747470733a2f2f63646e2e69636f6e73636f75742e636f6d2f69636f6e2f667265652f706e672d3235362f6769746875622d3135332d

3637353532332e706e67 

History

#1 - 09/23/2022 02:40 PM - Javier Rojas Butrón

- Tracker changed from Bug to Feature

- Due date set to 10/10/2022

- Start date changed from 09/23/2022 to 10/03/2022

- Estimated time set to 15.00

#2 - 09/25/2022 10:39 PM - Javier Rojas Butrón

- Assignee set to Javier Rojas Butrón

#3 - 09/30/2022 03:51 PM - Javier Rojas Butrón

- % Done changed from 0 to 20

#4 - 10/09/2022 01:40 PM - Javier Rojas Butrón

- Due date changed from 10/10/2022 to 10/17/2022

- Start date changed from 10/03/2022 to 10/10/2022

- % Done changed from 20 to 40

#5 - 10/09/2022 01:40 PM - Javier Rojas Butrón

- % Done changed from 40 to 20

#6 - 11/05/2022 08:49 PM - Javier Rojas Butrón

- Subject changed from S8. Integración de diagramas to Integración de diagramas

- % Done changed from 20 to 40

#7 - 11/05/2022 08:49 PM - Javier Rojas Butrón

- Due date changed from 10/17/2022 to 11/07/2022
#8 - 11/06/2022 12:44 AM - Javier Rojas Butrón

- Assignee changed from Javier Rojas Butrón to Gabriel Echeverria

#9 - 11/13/2022 11:16 PM - Javier Rojas Butrón

- % Done changed from 40 to 100
